Upgrade auf macOS Mojave.

Das Upgrade auf macOS Mojave bringt dir zahlreiche neue Features, die von profes­sionellen Benutzern inspiriert, aber für alle gemacht sind. Mit dem Dunkelmodus kannst du dich bei der Arbeit besser konzentrieren. Mit Stapeln sortierst und organisierst du deine Dateien einfacher als je zuvor. Für unterschiedliche Bildschirmfotos reicht jetzt ein einziger Kurzbefehl. Es gibt drei praktische neue Apps: Aktien, Home und Sprach­memos. Und das Beste dabei: Upgraden ist kostenlos und einfach.

Die Chance ist gross, dass dein Mac macOS Mojave unterstützt.

Mac Computer mit Grafik­prozessoren (GPUs), die mit Metal kompatibel sind, können auf macOS Mojave aktualisiert werden.

Prüfe deine Mac Hardware

Bereite dich auf das Upgrade vor.

Vor dem Upgrade solltest du die Daten auf deinem Mac sichern. Wenn auf deinem Mac OS X Mountain Lion 10.8 oder neuer läuft, kannst du danach direkt auf macOS Mojave upgraden.

Upgraden ist kostenlos. Und einfacher, als du denkst.

Geh zur macOS Mojave Seite im App Store. Klicke auf die Taste zum Laden und folge der Anleitung auf dem Bildschirm. Wenn du keinen Breitband-Internetzugang hast, kannst du deinen Mac auch in jedem Apple Store upgraden lassen.

Weitere Infos zum Upgrade auf macOS Mojave

Allgemeine Voraussetzungen

  • OS X 10.8 oder neuer
  • 2 GB Arbeits­speicher
  • 12,5 GB freier Speicherplatz (OS X El Capitan 10.11.5 oder neuer)*
  • Für einige Funktionen ist eine Apple ID erforderlich; es gelten die Nutzungs­bedingungen.
  • Einige Funktionen erfordern einen kompatiblen Internetanbieter, hierfür können Gebühren anfallen.

Du hast eine ältere Version von OS X? Infos zum Upgrade

Upgrade von OS X Snow Leopardoder Lion

Wenn du Snow Leopard (10.6.8) oder Lion (10.7) hast und dein Mac macOS Mojave unterstützt, musst du zuerst auf El Capitan (10.11) aktualisieren. Klicke hier für eine Anleitung.

Mac Hardware-Voraussetzungen

Für Informationen zu deinem Mac Modell klickst du auf das Apple Symbol oben links auf dem Bildschirm und wählst «Über diesen Mac». Diese Mac Modelle sind kompatibel mit macOS Mojave:

  • MacBook (Anfang 2015 oder neuer)
  • MacBook Air (Mitte 2012 oder neuer)
  • MacBook Pro (Mitte 2012 oder neuer)

Voraussetzungen für bestimmte Funktionen

Siri

Erfordert eine Breitband-Internetverbindung und ein Mikrofon (integriert oder extern).

Hey Siri

Unterstützt von folgenden Mac Modellen:

  • MacBook Pro mit Touch Bar (2018)
  • iMac Pro (2017)

Diktierfunktion und Sprach­memos

Erfordert ein Mikrofon (integriert oder extern).

Spotlight Vorschläge

Erfordert eine Breitband-Internetverbindung.

Gesten

Erfordert ein Multi-Touch Trackpad, Force Touch Trackpad, Magic Trackpad oder eine Magic Mouse.

Force Touch Gesten erfordern ein Force Touch Trackpad.

VoiceOver Gesten erfordern ein Multi-Touch Trackpad, Force Touch Trackpad oder Magic Trackpad.

Photo Booth

Erfordert eine FaceTime oder iSight Kamera (integriert oder extern) oder eine USB Video Class (UVC) Kamera.

FaceTime

Audioanrufe erfordern ein Mikrofon (integriert oder extern) und eine Breitband-Internetverbindung.

Videoanrufe erfordern eine integrierte FaceTime Kamera, eine iSight Kamera (integriert oder extern) oder eine USB Video Class (UVC) Kamera sowie eine Breitband-Internetverbindung.

Kamera-Übergabe, Handoff, Instant Hotspot und Allgemeine Zwischenablage

Unterstützt von folgenden Mac Modellen:

  • MacBook (Anfang 2015 oder neuer)
  • MacBook Pro (2012 oder neuer)
  • MacBook Air (2012 oder neuer)
  • Mac mini (2012 oder neuer)
  • iMac (2012 oder neuer)
  • iMac Pro (2017)
  • Mac Pro (Ende 2013)

Kamera-Übergabe erfordert ein iPhone oder iPad mit Lightning Connector und iOS 12 oder neuer.

Handoff erfordert ein iPhone oder iPad mit Lightning Connector und iOS 8 oder neuer.

Instant Hotspot erfordert ein iPhone oder iPad mit Mobilfunkverbindung mit Lightning Connector und iOS 8.1 oder neuer. Erfordert einen persönlichen Hotspot-Dienst deines Mobilfunk­anbieters.

Automatisches Entsperren

Unterstützt von Mac Modellen aus Mitte 2013 oder neuer.

Erfordert eine Apple Watch mit watchOS 3 oder neuer und ein iPhone 5 oder neuer.

Apple Pay im Web

Unterstützt von folgenden Mac Modellen:

  • MacBook (Anfang 2015 oder neuer)
  • MacBook Pro (2012 oder neuer)
  • MacBook Air (2012 oder neuer)
  • Mac mini (2012 oder neuer)
  • iMac (2012 oder neuer)
  • iMac Pro (2017)
  • Mac Pro (Ende 2013)

Erfordert ein MacBook Pro mit Touch Bar, ein iPhone 6 oder neuer mit iOS 10 oder neuer oder eine Apple Watch mit watchOS 3 oder neuer.

Telefonanrufe

Erfordert ein iPhone mit iOS 8 oder neuer und einen aktivierten Mobilfunktarif.

SMS

Erfordert ein iPhone mit iOS 8.1 oder neuer und einen aktivierten Mobilfunktarif.

Home

Erfordert ein iPhone mit iOS 12 oder neuer und eine konfigurierte Home App.

AirDrop

AirDrop zwischen Mac Computern und iOS Geräten wird von folgenden Mac Modellen unterstützt:

  • MacBook (Anfang 2015 oder neuer)
  • MacBook Pro (2012 oder neuer)
  • MacBook Air (2012 oder neuer)
  • Mac mini (2012 oder neuer)
  • iMac (2012 oder neuer)
  • iMac Pro (2017)
  • Mac Pro (Ende 2013)

AirDrop auf iOS Geräten erfordert ein iPhone oder iPad mit Lightning Connector und iOS 7 oder neuer.

AirPlay

AirPlay Mirroring erfordert Apple TV (2. Generation oder neuer). Unterstützt von folgenden Mac Modellen:

  • MacBook (Anfang 2015 oder neuer)
  • MacBook Air (Mitte 2012 oder neuer)
  • MacBook Pro (Mitte 2012 oder neuer)
  • Mac mini (Ende 2012 oder neuer)
  • iMac (Ende 2012 oder neuer)
  • iMac Pro (2017)
  • Mac Pro (Ende 2013)

AirPlay für Webvideos erfordert Apple TV (2. Generation oder neuer).

Peer-to-Peer AirPlay erfordert einen Mac (2012 oder neuer) und Apple TV (3. Generation Rev. A, Modell A1469 oder neuer) mit Apple TV Software 7.0 oder neuer.

Time Machine

Erfordert ein externes Speichergerät (separat erhältlich).

Weitere Infos

Power Nap

Unterstützt von folgenden Mac Modellen:

  • MacBook (Anfang 2015 oder neuer)
  • MacBook Air (Mitte 2012 oder neuer)
  • MacBook Pro mit Retina Display (Mitte 2012 oder neuer)
  • Mac mini (Ende 2012 oder neuer)
  • iMac (Ende 2012 oder neuer)
  • iMac Pro (2017)
  • Mac Pro (Ende 2013)

Boot Camp

Ermöglicht Boot Camp Installationen von Windows 10 auf unterstützten Mac Modellen.

Weitere Infos

Unterstützung für Exchange

Erfordert Microsoft Office 365, Exchange 2016, Exchange 2013 oder Exchange Server 2010. Die Installation der neuesten Service Packs wird empfohlen.

App Store

Nutzung nur für Personen ab 13 Jahren in den USA und vielen weiteren Ländern und Regionen.

Lieferumfang

Programme

  • Apple Books
  • App Store
  • Automator
  • Rechner
  • Kalender
  • Schach
  • Kontakte
  • Dashboard
  • Lexikon
  • DVD Player
  • FaceTime
  • Schrift­sammlung
  • Home
  • Digitale Bilder
  • iTunes
  • Launchpad
  • Mail
  • Karten
  • Nach­richten
  • Mission Control
  • Notizen
  • Photo Booth
  • Fotos
  • Vorschau
  • QuickTime Player
  • Erinne­rungen
  • Safari
  • Siri
  • Notizzettel
  • Aktien
  • System­einstellungen
  • TextEdit
  • Time Machine
  • Sprach­memos

Dienst­programme

  • Aktivitäts­anzeige
  • AirPort Dienst­programm
  • Audio MIDI Setup
  • Bluetooth Daten­austausch
  • Boot Camp Assistent
  • ColorSync Dienst­programm
  • Konsole
  • Digital Color Meter
  • Festplatten­dienstprogramm
  • Grapher
  • Schlüsselbund­verwaltung
  • Migrations­assistent
  • Bildschirmfoto
  • Skript-Editor
  • System­informationen
  • Terminal
  • VoiceOver Dienst­programm

Sprachen

  • Arabisch
  • Katalanisch
  • Kroatisch
  • Chinesisch (vereinfacht)
  • Chinesisch (traditionell)
  • Chinesisch (Hongkong traditionell)
  • Tschechisch
  • Dänisch
  • Niederländisch
  • Englisch
  • Englisch (Australien)
  • Englisch (Grossbritannien)
  • Finnisch
  • Französisch
  • Französisch (Kanada)
  • Deutsch
  • Griechisch
  • Hebräisch
  • Hindi
  • Ungarisch
  • Indonesisch
  • Italienisch
  • Japanisch
  • Koreanisch
  • Malaysisch
  • Norwegisch
  • Polnisch
  • Portugiesisch (Brasilien)
  • Portugiesisch
  • Rumänisch
  • Russisch
  • Slowakisch
  • Spanisch
  • Spanisch (Lateinamerika)
  • Schwedisch
  • Thai
  • Türkisch
  • Ukrainisch
  • Vietnamesisch